Bug 132503 - [PATCH] graphics/feh: support NETWM fullscreen
Summary: [PATCH] graphics/feh: support NETWM fullscreen
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dennis Herrmann
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-03-10 14:20 UTC by baptiste.daroussin
Modified: 2009-03-16 21:10 UTC (History)
0 users

See Also:


Attachments
patch-NETWM (991 bytes, text/plain)
2009-03-10 14:20 UTC, baptiste.daroussin
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description baptiste.daroussin 2009-03-10 14:20:01 UTC
Here is a patch from upstream to add support for NETWM fullscreen in feh
Comment 1 Edwin Groothuis freebsd_committer 2009-03-10 14:20:09 UTC
Maintainer of graphics/feh,

Please note that PR ports/132503 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/132503

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2009-03-10 14:20:11 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Ulrich Spoerlein 2009-03-10 19:37:41 UTC
Approved, as it is an upstream patch.

@Committer, please add this as files/patch-src-winwidget.c *and* bump
PORTREVISION up as it changes the packages contents. Thanks!

Servus,
Uli
Comment 4 Dennis Herrmann freebsd_committer 2009-03-11 20:54:00 UTC
Responsible Changed
From-To: freebsd-ports-bugs->dhn

I'll take it.
Comment 5 dfilter service freebsd_committer 2009-03-16 21:01:10 UTC
dhn         2009-03-16 21:01:00 UTC

  FreeBSD ports repository

  Modified files:
    graphics/feh         Makefile 
  Added files:
    graphics/feh/files   patch-src-winwidget.c 
  Log:
  - Add NETWM fullscreen support
  - Bump PORTREVISION
  
  PR:     132503
  Submitted by:   Bapt <baptiste.daroussin@gmail.com>
  Approved by:    maintainer, miwi (mentor)
  
  Revision  Changes    Path
  1.31      +1 -1      ports/graphics/feh/Makefile
  1.1       +33 -0     ports/graphics/feh/files/patch-src-winwidget.c (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Dennis Herrmann freebsd_committer 2009-03-16 21:01:41 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!